hybrid.hpp File Reference
`#include <cstddef>`
`#include <utility>`
`#include <osmium/index/index.hpp>`
`#include <osmium/index/multimap.hpp>`
`#include <osmium/index/multimap/sparse_mem_array.hpp>`
`#include <osmium/index/multimap/sparse_mem_multimap.hpp>`
Include dependency graph for hybrid.hpp:

Go to the source code of this file.

## Classes

class | osmium::index::multimap::HybridIterator< TId, TValue >
class | osmium::index::multimap::Hybrid< TId, TValue >

## Namespaces

| osmium
| Namespace for everything in the Osmium library.
| osmium::index
| Indexing of OSM data, Locations, etc.
| osmium::index::multimap
| Key-value containers with multiple values for an integer key.